@charset "utf-8";
/* CSS Document */

body {
	background-color: #b0a6b1;
}

.Style20 {font-size: 24px}
.Style23 {font-size: 14}
.Style25 {font-size: 20px}
a:link {color: #6F006F;}
a:visited {color: #6F006F;}
a:hover {color: #FF3366;}
a:active {color: #6F006F;}
.Style27 {font-size: 16px; font-weight: bold; }
.Style38 {color: #6F006F;font-size: 13px;}
.Style65 {font-size: 18px; font-family: arial;}
.Style66 {font-family: arial; font-size: 18px; color: #990066;}

.Style21 {
	color: #FF0066;
	font-weight: bold;
}
a:link {
	color: #6f006f;
}
a:visited {
	color: #6F006F;
}
a:hover {
	color: #FF3366;
}
a:active {
	color: #6F006F;
}
body {
	background-color: #b0a6b1;
}
.Style58 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
.Style78 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }


